## libglvnd 1.0.0

=== debian/changelog ===
libglvnd (1.0.0-2ubuntu2) bionic; urgency=medium

  * debian/patches/fix-egl-platform-detection-crash:
    - Fix code in EGL platform detection that crashes when passed
      a Mir object

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 05 Mar 2018 10:45:22 +0100

libglvnd (1.0.0-2ubuntu1) bionic; urgency=medium

  * control: Fix Breaks/Replaces to match Ubuntu mesa upload which
    enabled GLVND.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 13 Feb 2018 17:51:05 +0200

libglvnd (1.0.0-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Add bug-control file to report whether the proprietary nvidia driver is
    installed.
  * Switch to dh_missing --fail-missing.

  [ Andreas Boll ]
  * Bump standards version to 4.1.2.
  * control: Remove duplicated Section fields.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 26 Jan 2018 13:48:45 +0200

libglvnd (1.0.0-1.1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Non-maintainer upload.

  [ Andreas Beckmann ]
  * Use source format 3.0 (quilt).
  * kfreebsd-hurd.patch: New, fix FTBFS on kFreeBSD and Hurd.
    (Closes: #870445)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jan 2018 09:16:09 +0000

libglvnd (1.0.0-1) unstable; urgency=high

  [ Andreas Boll ]
  * Add versioned libglvnd0 dependencies (Workaround for #878851).
  * Raise Priority to optional.
  * Bump standards version to 4.1.1.

  [ Timo Aaltonen ]
  * New upstream release.
  * Add a watch file for uscan.
  * libgles2.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 09 Nov 2017 12:14:14 +0200

libglvnd (0.2.999+git20170802-5) unstable; urgency=medium

  * control: Mark libglvnd-dev and -core-dev as M-A: same.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 Sep 2017 23:04:06 +0300

libglvnd (0.2.999+git20170802-4) unstable; urgency=medium

  * control: libglvnd-dev Breaks/Replaces old libegl1-mesa-dev/libgl1-
    mesa-dev/libgles2-mesa-dev. (Closes: #875446)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Sep 2017 10:32:47 +0300

libglvnd (0.2.999+git20170802-3) unstable; urgency=medium

  [ Timo Aaltonen ]
  * control: Add Breaks/Replaces to match mesa upload which enabled
    GLVND. (Closes: #870686)
  * control: Add back depends on default libegl/libglx vendor.

  [ Andreas Beckmann ]
  * libgl1: Add Breaks against glx-diversions (<< 0.8) which did not divert
    libGL.so.1.0.0.
  * libglvnd0: Add Breaks+Replaces: libgldispatch0-nvidia which also shipped
    libGLdispatch.so.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 01 Sep 2017 11:15:04 +0300

libglvnd (0.2.999+git20170802-2) unstable; urgency=medium

  * libglvnd0.symbols: Fix a typo.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 02 Aug 2017 12:27:51 +0300

libglvnd (0.2.999+git20170802-1) unstable; urgency=medium

  * New upstream snapshot.
  * libglx0.symbols: Updated.
  * libglvnd0.symbols: Arm64 doesn't have support for TLS stubs yet.
    (Closes: #870444)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 02 Aug 2017 09:33:03 +0300

libglvnd (0.2.999+git20170201-4) experimental; urgency=medium

  * copyright: Updated.
  * control: Bump policy to 4.0.0, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 01 Aug 2017 18:10:39 +0300

libglvnd (0.2.999+git20170201-3) experimental; urgency=medium

  * control: Drop depends on lib{egl,glx}-mesa0 | -vendor, these are
    only for default driver policy and will be added back once we switch
    mesa to use libglvnd.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 11 May 2017 10:56:23 +0300

libglvnd (0.2.999+git20170201-2) experimental; urgency=medium

  * control: Add depends on default libegl/libglx vendor.
  * control: Drop useless P/R/C: libegl1-x11 from libegl1.
  * control: Split libglx0 from libgl1.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 09 Feb 2017 11:42:36 +0200

libglvnd (0.2.999+git20170201-1) experimental; urgency=medium

  [ Timo Aaltonen ]
  * New upstream snapshot.
  * Add symbols file.
  * Split packaging so that Mesa can be bootstrapped to use this.

  [ Andreas Boll ]
  * copyright: Add missing wildcard.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 03 Feb 2017 10:47:42 +0200

libglvnd (0.2.999+git20161203-1) experimental; urgency=low

  * Initial release (Closes: #812530)

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 03 Dec 2016 02:09:57 +0200
