=== debian/control ===
Source: libglvnd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libx11-dev,
 libxext-dev,
 python-dev,
 python-libxml2,
 x11proto-gl-dev,
Standards-Version: 4.1.2
Section: libs
Homepage: https://github.com/NVIDIA/libglvnd
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libglvnd.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/lib/libglvnd.git

Package: libglvnd-dev
Section: libdevel
Architecture: any
Depends:
 libglvnd0 (= ${binary:Version}),
 libglvnd-core-dev (= ${binary:Version}),
 libegl1 (= ${binary:Version}),
 libgles2 (= ${binary:Version}),
 libgl1 (= ${binary:Version}),
 libglx0 (= ${binary:Version}),
 libopengl0 (= ${binary:Version}),
 ${misc:Depends},
Breaks:
 libegl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
 libgl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
 libgles2-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
Replaces:
 libegl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
 libgl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
 libgles2-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- development files
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains the development files for libglvnd.

Package: libglvnd-core-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
Breaks: libglvnd-dev (<< 0.2.999+git20170201-1)
Replaces: libglvnd-dev (<< 0.2.999+git20170201-1)
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- core development files
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains the header files for libglvnd split in a separate
 package for Mesa.

Package: libglvnd0
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Breaks:
 libgldispatch0-nvidia,
Replaces:
 libgldispatch0-nvidia,
Multi-Arch: same
Description: Vendor neutral GL dispatch library
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains the GL dispatch library.

Package: libegl1
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglvnd0 (= ${binary:Version}),
 libegl-mesa0 | libegl-vendor,
Replaces:
 libegl1-mesa (<< 18.0.0~rc4-1ubuntu1),
 libglvnd0 (<< 0.2.999+git20170201-1)
Breaks:
 libegl1-mesa (<< 18.0.0~rc4-1ubuntu1),
 libglvnd0 (<< 0.2.999+git20170201-1)
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- EGL support
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains support for EGL.

Package: libgles2
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglvnd0 (= ${binary:Version}),
Replaces:
 libgles2-mesa (<< 18.0.0~rc4-1ubuntu1),
Breaks:
 libgles2-mesa (<< 18.0.0~rc4-1ubuntu1),
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- GLES support
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains support for GLES.

Package: libgl1
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglvnd0 (= ${binary:Version}),
 libglx0 (= ${binary:Version}),
Replaces:
 libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
 libglvnd0 (<< 0.2.999+git20170201-1)
Breaks:
 libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
 libglvnd0 (<< 0.2.999+git20170201-1),
 glx-diversions (<< 0.8),
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- legacy GL support
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains support for old libGL for compatibility reasons.

Package: libglx0
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglvnd0 (= ${binary:Version}),
 libglx-mesa0 | libglx-vendor,
Replaces:
 libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
 libglvnd0 (<< 0.2.999+git20170201-1)
Breaks:
 libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
 libglvnd0 (<< 0.2.999+git20170201-1)
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- GLX support
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains support for GLX.

Package: libopengl0
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglvnd0 (= ${binary:Version}),
Replaces: libglvnd0 (<< 0.2.999+git20170201-1)
Breaks: libglvnd0 (<< 0.2.999+git20170201-1)
Multi-Arch: same
Description: Vendor neutral GL dispatch library -- OpenGL support
 This is an implementation of the vendor-neutral dispatch layer for
 arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
 .
 This package contains support for OpenGL.
