## libglvnd 1.0.0+git20180308

=== debian/changelog ===
libglvnd (1.0.0+git20180308-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Sep 2018 19:43:30 -0700

libglvnd (1.0.0+git20180308-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Boll <aboll@debian.org>  Sun, 29 Apr 2018 13:38:28 +0200

libglvnd (1.0.0+git20180308-2) unstable; urgency=medium

  * rules: Disable tests, they fail the build on many archs.
    (Closes: #896602)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 23 Apr 2018 10:56:11 +0300

libglvnd (1.0.0+git20180308-1) unstable; urgency=medium

  * New upstream snapshot.
    - bump library minor versions to avoid issues with leftover libs
      taking precedence (Closes: #884717)
  * control, rules: Enable tests, build-depend on xauth, xvfb.
  * kfreebsd-hurd.patch: Dropped, upstream.
  * control: Update VCS urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 23 Mar 2018 10:15:50 +0200

libglvnd (1.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jérémy Viès <jeremy.vies@gmail.com>  Sun, 28 Jan 2018 20:46:12 +0100
