=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libglvnd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
@@ -11,11 +11,13 @@
  python-dev,
  python-libxml2,
  x11proto-gl-dev,
+ xauth,
+ xvfb,
 Standards-Version: 4.1.2
 Section: libs
 Homepage: https://github.com/NVIDIA/libglvnd
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/lib/libglvnd.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/lib/libglvnd.git
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libglvnd.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libglvnd.git
 
 Package: libglvnd-dev
 Section: libdevel
@@ -30,13 +32,13 @@
  libopengl0 (= ${binary:Version}),
  ${misc:Depends},
 Breaks:
- libegl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
- libgl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
- libgles2-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
+ libegl1-mesa-dev (<< 17.2.0~rc4-1),
+ libgl1-mesa-dev (<< 17.2.0~rc4-1),
+ libgles2-mesa-dev (<< 17.2.0~rc4-1),
 Replaces:
- libegl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
- libgl1-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
- libgles2-mesa-dev (<< 18.0.0~rc4-1ubuntu1),
+ libegl1-mesa-dev (<< 17.2.0~rc4-1),
+ libgl1-mesa-dev (<< 17.2.0~rc4-1),
+ libgles2-mesa-dev (<< 17.2.0~rc4-1),
 Multi-Arch: same
 Description: Vendor neutral GL dispatch library -- development files
  This is an implementation of the vendor-neutral dispatch layer for
@@ -85,10 +87,10 @@
  libglvnd0 (= ${binary:Version}),
  libegl-mesa0 | libegl-vendor,
 Replaces:
- libegl1-mesa (<< 18.0.0~rc4-1ubuntu1),
+ libegl1-mesa (<< 17.2.0~rc4-1),
  libglvnd0 (<< 0.2.999+git20170201-1)
 Breaks:
- libegl1-mesa (<< 18.0.0~rc4-1ubuntu1),
+ libegl1-mesa (<< 17.2.0~rc4-1),
  libglvnd0 (<< 0.2.999+git20170201-1)
 Multi-Arch: same
 Description: Vendor neutral GL dispatch library -- EGL support
@@ -105,9 +107,9 @@
  ${misc:Depends},
  libglvnd0 (= ${binary:Version}),
 Replaces:
- libgles2-mesa (<< 18.0.0~rc4-1ubuntu1),
+ libgles2-mesa (<< 17.2.0~rc4-1),
 Breaks:
- libgles2-mesa (<< 18.0.0~rc4-1ubuntu1),
+ libgles2-mesa (<< 17.2.0~rc4-1),
 Multi-Arch: same
 Description: Vendor neutral GL dispatch library -- GLES support
  This is an implementation of the vendor-neutral dispatch layer for
@@ -124,10 +126,10 @@
  libglvnd0 (= ${binary:Version}),
  libglx0 (= ${binary:Version}),
 Replaces:
- libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
+ libgl1-mesa-glx (<< 17.2.0~rc4-1),
  libglvnd0 (<< 0.2.999+git20170201-1)
 Breaks:
- libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
+ libgl1-mesa-glx (<< 17.2.0~rc4-1),
  libglvnd0 (<< 0.2.999+git20170201-1),
  glx-diversions (<< 0.8),
 Multi-Arch: same
@@ -146,10 +148,10 @@
  libglvnd0 (= ${binary:Version}),
  libglx-mesa0 | libglx-vendor,
 Replaces:
- libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
+ libgl1-mesa-glx (<< 17.2.0~rc4-1),
  libglvnd0 (<< 0.2.999+git20170201-1)
 Breaks:
- libgl1-mesa-glx (<< 18.0.0~rc4-1ubuntu1),
+ libgl1-mesa-glx (<< 17.2.0~rc4-1),
  libglvnd0 (<< 0.2.999+git20170201-1)
 Multi-Arch: same
 Description: Vendor neutral GL dispatch library -- GLX support
