## libglvnd 1.1.0

=== debian/changelog ===
libglvnd (1.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Nov 2018 16:19:13 -0800

libglvnd (1.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Boll <aboll@debian.org>  Thu, 11 Oct 2018 15:31:16 +0200

libglvnd (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * gles: Move libgles1 symbols to the correct package.
  * libgl1.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Aug 2018 14:50:24 +0300

libglvnd (1.0.0+git20180308-5) unstable; urgency=medium

  * Move libGLESv1 to it's own package.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Aug 2018 17:48:50 +0300

libglvnd (1.0.0+git20180308-4) unstable; urgency=medium

  * rules, libgles2: Add GLESv1 support. (LP: #1782285)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Aug 2018 13:41:21 +0300

libglvnd (1.0.0+git20180308-3) unstable; urgency=medium

  * control: Drop the alternate depends on lib{egl,glx}-vendor, the
    default provided by mesa should always be installed.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 30 May 2018 10:09:59 +0300
