=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/tmp -name '*.la' -delete
-
-	# drop GLESv1
-	rm -f debian/tmp/usr/lib/*/libGLESv1*
 
 override_dh_missing:
 	dh_missing --fail-missing
@@ -22,6 +19,9 @@
 
 override_dh_bugfiles:
 	dh_bugfiles -A
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 %:
 	dh $@ --builddirectory=build/
