## libglvnd 1.1.1

=== debian/changelog ===
libglvnd (1.1.1-0ubuntu1) disco; urgency=medium

  * New upstream release. (LP: #1816004)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Mar 2019 20:05:49 +0200
