## libglvnd 1.3.0

=== debian/changelog ===
libglvnd (1.3.0-7~mx19+1) mx; urgency=medium

  * Rebuild of upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 12 Feb 2020 13:58:53 -0500

libglvnd (1.3.0-7) unstable; urgency=medium

  * control: Add libglx-dev to libgl-dev Depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Jan 2020 14:11:25 +0200

libglvnd (1.3.0-6) unstable; urgency=medium

  * Move glx headers to libglx-dev. (Closes: #947364)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Jan 2020 10:58:13 +0200

libglvnd (1.3.0-5) unstable; urgency=medium

  * control: Add lib{egl,gl,gles,glx}-dev to libglvnd-dev depends, since
    the .so symlinks have moved.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Dec 2019 21:06:47 +0200

libglvnd (1.3.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 19 Dec 2019 08:57:14 +0200

libglvnd (1.3.0-3) experimental; urgency=medium

  * fix-armel-build.diff: Attempt to fix build on armel.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Dec 2019 19:31:37 +0200

libglvnd (1.3.0-2) experimental; urgency=medium

  * Update libglvnd0.symbols for arm64.
  * fix-armv7-build.diff: Fix armel/armhf build.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Dec 2019 10:53:22 +0200

libglvnd (1.3.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #930514) (LP: #1816004)
  * Package lib{egl,gl,gles,glx,opengl}-dev, headers etc moved here from
    mesa.
  * libgl1.symbols: Updated.
  * Fold libglvnd-core-dev into libglvnd-dev.
  * control: Drop old Breaks/Replaces.
  * libgles1: Override package-name-doesnt-match-sonames.
  * control: Support nocheck profile for xvfb build-dep. (Closes: #928475)
  * control: Fix lib{egl,gles,glx}-dev depends.
  * Migrate to python3. (Closes: #936868)
  * control, copyright: Update upstream url.
  * copyright: Updated.
  * control, rules: Build with meson.
  * libegl1.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 06 Dec 2019 08:19:25 +0200
