=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export PYTHON=/usr/bin/python3
 
 override_dh_auto_install:
 	dh_auto_install
@@ -20,11 +22,9 @@
 override_dh_bugfiles:
 	dh_bugfiles -A
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
-	dh $@ --builddirectory=build/
+	dh $@ --builddirectory=build/ \
+		--buildsystem=meson
 
 # For maintainer use only, generate a tarball:
 gentarball: SOURCE=libglvnd
@@ -37,3 +37,6 @@
 	git archive --format=tar upstream-unstable --prefix=$(SOURCE)-$(UV)/ \
 	  | gzip -9 > $(ORIG)
 	pristine-tar commit $(ORIG) upstream-unstable
+
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
