## libglvnd 1.3.1

=== debian/changelog ===
libglvnd (1.3.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 24 May 2020 10:53:48 -0400

libglvnd (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Add libopengl-dev to libglvnd-dev depends, since it used to
    carry the .so.
  * patches: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 22 Feb 2020 00:29:41 +0200
