=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libglvnd
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
@@ -30,6 +30,7 @@
  libgl-dev (>= 1.3.0-1),
  libgles-dev (>= 1.3.0-1),
  libglx-dev (>= 1.3.0-1),
+ libopengl-dev (>= 1.3.0-1),
 Breaks:
  libglvnd-core-dev (<< 1.3.0-1),
 Replaces:
