=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 #export DH_VERBOSE=1
 
 export PYTHON=/usr/bin/python3
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_install:
 	dh_auto_install
@@ -37,6 +40,3 @@
 	git archive --format=tar upstream-unstable --prefix=$(SOURCE)-$(UV)/ \
 	  | gzip -9 > $(ORIG)
 	pristine-tar commit $(ORIG) upstream-unstable
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
