## libglvnd 1.3.2

=== debian/changelog ===
libglvnd (1.3.2-1) unstable; urgency=medium

  * update

 -- Debian X Strike Force <debian-x@lists.debian.org>  Thu, 22 Apr 2021 20:16:08 +0800
