=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libglvnd
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  meson,
  pkg-config,
  libx11-dev,
@@ -14,7 +13,7 @@
  x11proto-gl-dev,
  xauth,
  xvfb <!nocheck>,
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://gitlab.freedesktop.org/glvnd/libglvnd
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libglvnd.git
