=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libglvnd-$1.tar.gz%" \
https://github.com/NVIDIA/libglvnd/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
