## libglvnd 1.3.3

=== debian/changelog ===
libglvnd (1.3.3-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Aaltonen ]
  * New upstream release.
  * Restore libglvnd-core-dev. (Closes: #979976)
  * rules: Enable tests.
  * control: Drop python3-libxml2 from build-depends, it's not used.
    (Closes: #981417)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 May 2021 16:47:20 +0300
