=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYTHON=/usr/bin/python3
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,8 +13,7 @@
 	dh_missing --fail-missing
 
 override_dh_auto_test:
-#	export DO_X11_TESTS=1
-#	(cd build; xvfb-run -a  make check V=1)
+	xvfb-run -a ninja -C build test
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -- -c4
