## libglvnd 1.3.4

=== debian/changelog ===
libglvnd (1.3.4-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 13 Sep 2021 00:26:24 -0400

libglvnd (1.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 01 Sep 2021 16:20:13 +0300
