=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libglvnd
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -8,7 +9,6 @@
  pkg-config,
  libx11-dev,
  libxext-dev,
- python3-libxml2,
  python3-setuptools,
  x11proto-gl-dev,
  xauth,
@@ -24,16 +24,13 @@
 Architecture: any
 Depends:
  libglvnd0 (= ${binary:Version}),
+ libglvnd-core-dev (= ${binary:Version}),
  ${misc:Depends},
  libegl-dev (>= 1.3.0-1),
  libgl-dev (>= 1.3.0-1),
  libgles-dev (>= 1.3.0-1),
  libglx-dev (>= 1.3.0-1),
  libopengl-dev (>= 1.3.0-1),
-Breaks:
- libglvnd-core-dev (<< 1.3.0-1),
-Replaces:
- libglvnd-core-dev (<< 1.3.0-1),
 Multi-Arch: same
 Description: Vendor neutral GL dispatch library -- development files
  This is an implementation of the vendor-neutral dispatch layer for
@@ -42,14 +39,19 @@
  This package contains the development files for libglvnd.
 
 Package: libglvnd-core-dev
-Section: oldlibs
-Architecture: any
-Depends:
- libglvnd-dev,
- ${misc:Depends},
-Multi-Arch: same
-Description: transitional dummy package
- This is a transitional dummy package, it can be safely removed.
+Section: libdevel
+Architecture: any
+Depends:
+ ${misc:Depends},
+Breaks: libglvnd-dev (<< 1.3.3-1)
+Replaces: libglvnd-dev (<< 1.3.3-1)
+Multi-Arch: same
+Description: Vendor neutral GL dispatch library -- core development files
+ This is an implementation of the vendor-neutral dispatch layer for
+ arbitrating OpenGL API calls between multiple vendors on a per-screen basis.
+ .
+ This package contains the header files for libglvnd split in a separate
+ package for Mesa.
 
 Package: libglvnd0
 Architecture: any
